services:
    # main_service should look like this in the end
    main_service_expected:
        class: Symfony\Component\DependencyInjection\Tests\Compiler\IntegrationTestStub
        public: true
        autoconfigure: true
        calls:
            - [setSunshine, [supernova]]
            - [setSunshine, [warm]]

